halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Pages
Public Member Functions | Public Attributes
hal::ptr_counter< const X > Struct Template Reference

List of all members.

## Public Member Functions

| ptr_counter (const X *p=0, unsigned c=1)
ptr_counter & | operator= (const ptr_counter< typename counted_ptr_remove_const< X >::type > &other)

## Public Attributes

const X * | ptr
unsigned | count

The documentation for this struct was generated from the following file:

- inc/cpnew.h